{% extends 'base.html.twig' %}

{% block title %}Edit Task{% endblock %}

{% block body %}
    <div class="container">

        <div class="row align-items-center flex-wrap justify-content-space my-5">

            <div class="col-md-6">
                <h3 class="w-100">Edit task</h3>
            </div>

            <div class="col-md-6 d-flex" style="margin: 2.8rem 0 1.68rem 0; justify-content: space-evenly;">
                <a class="col" href="{{ path('task_index') }}">
                    <button class="btn waves-effect waves-light w-100">Back
                        <i class="material-icons right">arrow_back</i>
                    </button>
                </a>

                {{ include('task/_delete_form.html.twig') }}

            </div>

            <div class="col md-12">
                <h6 class="w-100  p-2 yellow_fade">You are about to update task {{ task.title }}</h6>
            </div>

            <div class="col-md-12 justify-content-center flex-wrap my-5">
                {{ include('task/_form.html.twig', {'button_label': 'Update'}) }}
            </div>

        </div>
    </div>
{% endblock %}
